{
  "id": "jade_d425",
  "name": "Jade Lambert",
  "handle": "jade",
  "gender": "female",
  "description": "woman from Hungary who is a racecar driver",
  "tags": [
    "thrill_seeker",
    "aerodynamics",
    "olympic weightlifting",
    "precision timepieces",
    "advanced telemetry analysis",
    "espresso brewing",
    "biographies of historical explorers",
    "urban cycling"
  ],
  "avatar_url": "/media/jade_d425/avatar.webp?t=1770037982",
  "banner_url": "/media/jade_d425/banner.webp?t=1770037971",
  "videos": [
    "/media/jade_d425/videos/01_smile_reveal.mp4?t=1770038001"
  ],
  "images": [
    "/media/jade_d425/images/01_mid_mid_neutral.webp",
    "/media/jade_d425/images/02_image.webp",
    "/media/jade_d425/images/03_image.webp",
    "/media/jade_d425/images/04_image.webp",
    "/media/jade_d425/images/05_image.webp",
    "/media/jade_d425/images/06_image.webp",
    "/media/jade_d425/images/07_image.webp",
    "/media/jade_d425/images/08_image.webp",
    "/media/jade_d425/images/09_image.webp",
    "/media/jade_d425/images/10_image.webp",
    "/media/jade_d425/images/11_image.webp",
    "/media/jade_d425/images/12_image.webp",
    "/media/jade_d425/images/13_image.webp",
    "/media/jade_d425/images/14_image.webp",
    "/media/jade_d425/images/15_image.webp",
    "/media/jade_d425/images/16_image.webp",
    "/media/jade_d425/images/17_image.webp",
    "/media/jade_d425/images/18_image.webp",
    "/media/jade_d425/images/19_image.webp",
    "/media/jade_d425/images/20_image.webp",
    "/media/jade_d425/images/21_image.webp",
    "/media/jade_d425/images/22_image.webp",
    "/media/jade_d425/images/23_image.webp",
    "/media/jade_d425/images/24_image.webp",
    "/media/jade_d425/images/25_image.webp",
    "/media/jade_d425/images/26_image.webp",
    "/media/jade_d425/images/27_image.webp",
    "/media/jade_d425/images/28_image.webp",
    "/media/jade_d425/images/29_image.webp",
    "/media/jade_d425/images/30_image.webp",
    "/media/jade_d425/images/31_image.webp",
    "/media/jade_d425/images/32_image.webp",
    "/media/jade_d425/images/33_image.webp",
    "/media/jade_d425/images/34_image.webp",
    "/media/jade_d425/images/35_image.webp",
    "/media/jade_d425/images/36_image.webp",
    "/media/jade_d425/images/37_image.webp",
    "/media/jade_d425/images/38_image.webp",
    "/media/jade_d425/images/39_image.webp",
    "/media/jade_d425/images/40_image.webp",
    "/media/jade_d425/images/41_image.webp",
    "/media/jade_d425/images/42_image.webp",
    "/media/jade_d425/images/43_image.webp",
    "/media/jade_d425/images/44_image.webp",
    "/media/jade_d425/images/45_image.webp",
    "/media/jade_d425/images/46_image.webp",
    "/media/jade_d425/images/47_image.webp",
    "/media/jade_d425/images/48_image.webp",
    "/media/jade_d425/images/49_image.webp",
    "/media/jade_d425/images/50_image.webp",
    "/media/jade_d425/images/51_image.webp"
  ],
  "created_at": "2026-02-02T06:11:32.954941-07:00",
  "dir_name": "jade_d425"
}